.content {
  margin-top: 50px;
}
.content h4 {
  margin-bottom: 20px;
}
.content .btn {
  display: table;
  margin: 0 auto;
  border: 2px solid #343e5c;
  color: #343e5c;
  text-transform: uppercase;
  text-align: center;
  padding: 7px 40px;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;
}
.panel {
  border-bottom: 1px solid #efefef;
  padding: 15px 0 25px;
}
.panel .name,
.panel .num {
  display: block;
  float: left;
  color: #343e5c;
  font-family: 'Montserrat', sans-serif;
}
.panel .name {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  line-height: 21px;
  margin-left: 0px;
  font-weight: 700;
}
.panel .num {
  font-size: 50px;
  margin-top: 13px;
}
.panel p {
  color: #7b8195;
}
.body-content {
  margin-bottom: 70px;
}
.contact {
  margin-top: 50px;
}
.contact #info > div {
  margin-bottom: 45px;
}
.contact h3 {
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 14px;
}
.contact span {
  color: #7b8195;
}
.contact .glyphicon {
  color: #b9bed1;
}
.contact #contact input[type=text] {
  border: none;
  border-bottom: 1px solid #bbbec9;
  width: 100%;
  padding: 0 10px;
  height: 30px;
}
.contact #contact ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #d3d6df;
  padding-left: 10px;
}
.contact #contact ::-moz-placeholder {
  /* Firefox 19+ */
  color: #d3d6df;
  padding-left: 10px;
}
.contact #contact :-ms-input-placeholder {
  /* IE 10+ */
  color: #d3d6df;
  padding-left: 10px;
}
.contact #contact :-moz-placeholder {
  /* Firefox 18- */
  color: #d3d6df;
  padding-left: 10px;
}
.contact #contact label {
  display: block;
  color: #d3d6df;
  padding-left: 10px;
}
.contact #contact .form-group {
  margin-bottom: 20px;
}
.contact #contact textarea {
  width: 100%;
  height: 200px;
  border-color: #bbbec9;
  border-radius: 7px;
  padding: 10px;
}
.contact .hd-btn {
  width: 70%;
  margin-top: 20px;
}
ol li {
  margin: 10px 0;
  font-size: 15px;
}
@media (max-width: 768px) {
  div.panel > div .name {
    margin-left: 0;
  }
  div.panel .num {
    font-size: 40px;
    padding: 0;
  }
}
@media (max-width: 1024px) {
  #info {
    padding: 0;
  }
  .panel > div {
    padding: 0;
  }
  .panel > div .name {
    margin-left: 10px;
  }
}
